/* Dont know */
.footer-links a {
  color: #097A0B;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
.footer-links-bottom {
  margin-top: 15px;
}
.footer-links-bottom ul {
  list-style-type: none;
  padding: 0;
}
.footer-links-bottom ul li {
  display: inline;
  margin-right: 14px;
}
.footer-links-bottom .contact-text {
  color: #097A0B;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-top: 10px;
  font-weight: normal;
}
.bg_top {
  background: url(/images/layout/footercontainer_top.png) top left no-repeat;
  background-size: 100%;
  height: 30px;
}
/********/
/* Variables */
/* Mixins */
/* Core layout files */
/*
*
*	Navigation styling
*
*
*/
/* Extra small devices (phones, less than 768px) */
.navbar {
  border: 0;
  margin: 0;
  padding: 0;
  min-height: inherit !important;
}
.navbar .open .dropdown-menu {
  background-color: #313131;
  padding: 0;
}
.navbar .navbar-header {
  background: #000;
  background: -webkit-linear-gradient(top, #383838, #000000);
  background: -moz-linear-gradient(top, #383838, #000000);
  background: -o-linear-gradient(top, #383838, #000000);
  background: -ms-linear-gradient(top, #383838, #000000);
  background: linear-gradient(top, #383838, #000000);
}
.navbar-collapse {
  background-color: #1B1B1B;
  border: 0;
  max-height: none;
}
.logo-responsive {
  background-color: white;
}
.logo-responsive img {
  margin: 0 auto;
  width: 50%;
  display: block;
}
.navbar-default .navbar-brand a {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.navbar-default .navbar-brand img {
  width: 20px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  padding: 9px 15px 12px 15px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: white !important;
  background-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-nav > .open > a {
  background-color: #111 !important;
  color: white;
}
.navbar-default .navbar-nav > .open > a a:hover,
.navbar-default .navbar-nav > .open > a a:focus {
  background-color: #111;
  color: white;
}
.navbar-default .navbar-nav > li > a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  padding: 9px 15px 12px 15px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: white !important;
}
.dropdown-menu li {
  border-bottom: solid #464646 1px;
}
.header-phone-number {
  position: absolute;
  bottom: 0px;
  font-size: 17px;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
}
.header-phone-number:hover,
.header-phone-number:visited,
.header-phone-number:active {
  text-decoration: none;
  color: white;
}
.logo_container {

}
.logo_container img {
  width: 100%;
}
.error-message {
  margin-top: 10px;
  border: 1px solid #999;
  font-size: 14px;
  color: #333;
  background: #FCFCFC;
  background: -moz-linear-gradient(top, #fcfcfc 0%, #fcfcfc 1%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(1%, #fcfcfc), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #fcfcfc 0%, #fcfcfc 1%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #fcfcfc 0%, #fcfcfc 1%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #fcfcfc 0%, #fcfcfc 1%, #e5e5e5 100%);
  background: linear-gradient(top, #fcfcfc 0%, #fcfcfc 1%, #e5e5e5 100%);
  padding: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.tm_phone {
  bottom: 0;
  position: absolute;
  background-color: #32a645;
  border-radius: 10px 10px 0 0;
  padding: 18px 3px 10px 50px;
  height: auto;
  width: 200px;
  left: 85px;
  color: #FFF;
  font-weight: bold;
}
@media (min-width: 768px) {
  .logo_container img {
    width: 300px;
    margin-left: 30px;
  }

   .logo_reposition {
   position: absolute !important;
   left: -60px !important;
   top: 55px !important;
  }
  .navbar-brand {
    display: none;
  }
  .navbar-collapse {
    background-color: rgba(0, 0, 0, 0) !important;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 9px 11px 12px 11px;
  }
  .navbar-nav > li {
    border-right: solid black 1px;
  }
  .navbar-nav > li > a:hover,
  .navbar-nav > li > a:focus {
    color: #F47623 !important;
  }
  .navbar-nav > li:last-child {
    border-right: 0 !important;
  }
  .navbar {
    min-height: initial;
    border-radius: 0px;
    background: #000;
    background: -webkit-linear-gradient(top, #0bb50b, #006900);
    background: -moz-linear-gradient(top, #0bb50b, #006900);
    background: -o-linear-gradient(top, #0bb50b, #006900);
    background: -ms-linear-gradient(top, #0bb50b, #006900);
    background: linear-gradient(top, #0bb50b, #006900);
  }
  .navbar .caret {
    display: none;
  }
  .navbar .dropdown-menu {
    background-color: black;
    border: 0;
    padding: 0;
  }
  .navbar .open .dropdown-menu {
    background-color: #313131;
    padding: 0;
  }
  .dropdown:hover .dropdown-menu {
    display: block;
  }
  .dropdown-menu > li > a {
    color: white;
    padding: 9px 15px 12px 15px;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
  }
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #F47623;
    background-color: inherit;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .logo_container img {
    max-width: 200% !important;
    margin-left: 10px;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 13px;
    padding: 9px 15px 12px 15px;
  }
}
/* Large devices (large desktops, 1200px and up) */
/*
*
*	Sidebar styling
*
*
*/
/* Extra small devices (phones, less than 768px) */
#sidebar .lmenu_phone_numbers a {
  text-decoration: none;
  color: inherit;
}
#sidebar .box {
  border: solid #E2E2E2 1px;
  border-radius: 10px;
  padding: 10px 8px;
  margin-bottom: 10px;
}
#sidebar .closses-text {
  font-size: 12px;
  display: block;
}
#sidebar .also-avail {
  margin: 20px 0;
}
#sidebar .quote {
  margin: 20px 0;
  padding: 0 10px;
}
#sidebar .quote p {
  font-style: italic;
  font-size: 14px;
}
#sidebar .quote strong {
  display: block;
  text-align: right;
  font-size: 14px;
}
#sidebar h4 {
  color: #1D732B;
  font-weight: bold;
}
#sidebar h5 {
  color: gray;
  font-weight: normal;
  font-size: 14px !important;
}
#sidebar ul {
  list-style-image: url(http://www.discovery-campervans.com.au/images/discovery_icon.png);
  margin: 0;
  padding-left: 30px;
}
#sidebar ul li a {
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
}
#sidebar hr {
  border-top: solid #e2e2e2 1px;
  border-bottom: 0;
  padding: 0;
  margin: 10px 0;
}
/* Secondary layout files */
/*
*
* Styling for the booking form
*
*/
/* Extra small devices (phones, less than 768px) */
.booking-form {
  border: 0;
  border-radius: 0;
}
.booking-form .panel-heading {
  background-color: #32a645;
  color: white;
  font-size: 14px;
}
.booking-form .panel-heading h3 {
  padding: 0;
  margin: 0;
}
.booking-form hr {
  margin: 20px 0;
  padding: 0;
  border-top: 1px solid gray;
  border-bottom: 0;
}
.booking-form .panel-body {
  background-color: #EFEFEF;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.booking-form .payment-due-row h4 {
  color: #e57d0d !important;
  margin-top: 10px;
  font-size: 17px !important;
}
.booking-form label {
  font-size: 14px;
  padding-right: 0px;
  text-align: left;
}
.booking-form .cvv-row label {
  text-align: left;
}
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .booking-form .cvv-row label {
    text-align: right;
  }
  .booking-form label {
    text-align: right !important;
  }
}
/* Large devices (large desktops, 1200px and up) */
.branches ul.locations li {
  display: inline-block;
  list-style: none;
  padding: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  border: #E8E8E8 1px solid;
}
.branches ul.locations li a {
  color: #D85819;
  font-size: 14px;
}
.branches table tr:nth-child(even) {
  background-color: #E8FFE8;
}
.branches table tr td {
  font-size: 12px;
}
.branches table tr td strong a {
  font-weight: bold;
}
/* Resboxs */
/*
*
*	Responsive Resbox
*
*/
/* Extra small devices (phones, less than 768px) */
#resbox_responsive {
  background-color: #009933;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 4px;
}
#resbox_responsive .form-control {
  height: 28px !important;
  padding: 3px 12px !important;
}
#resbox_responsive input[type=date] {
  padding: 4px 12px 4px 10px !important;
  line-height: inherit !important;
}
#resbox_responsive label {
  color: #fff;
  font-weight: bold;
}
#resbox_responsive .field-row {
  margin: 8px 0;
}
#resbox_responsive .input-fields {
  font-size: 12px;
}
#resbox_responsive #resbox_search_btn,
#resbox_responsive #resbox_search_btn:visited {
  margin-top: 5px;
  width: 321px;
  height: 50px;
  max-width: 100%;
  background: url('/images/layout/search_btn.png') center center no-repeat;
  border: 0;
  background-size: 100%;
  cursor: pointer;
}
#resbox_responsive #resbox_search_btn:active,
#resbox_responsive #resbox_search_btn:hover {
  background: url('/images/layout/search_btn_over.png') center center no-repeat;
  background-size: 100%;
}
#resbox_responsive .datepicker-wrap {
  margin-top: 15px;
}
#resbox_responsive .datepicker-wrap .calendar-icon {
  cursor: pointer;
  margin: 0 auto;
  margin-top: 4px;
}
#resbox_responsive .calendar-wrap-fix {
  padding-right: 0;
}
@media (min-width: 768px) {
  #resbox_responsive {
    background: url('/images/layout/resbox_bg.png') top left no-repeat;
    width: 600px;
    height: 290px;
    position: relative;
    padding: 12px 0;
    margin: 10px auto;
  }
  #resbox_responsive .calendar-wrap-fix {
    padding-left: 10px;
  }
  #resbox_responsive .form-group {
    padding-left: 0;
  }
  #resbox_responsive .datepicker-wrap-fix {
    padding-left: 10px;
  }
  #resbox_responsive label {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 16px;
    margin-right: 10px;
  }
  #resbox_responsive .datepicker-wrap {
    margin: 0;
    padding-left: 5px;
  }
  #resbox_responsive .text-align {
    text-align: right;
  }
  #resbox_responsive .dropdown-fields {
    width: 170px;
  }
  #resbox_responsive .input-fields {
    width: 100px;
    font-size: 14px;
  }
  #resbox_responsive .dropdown-fields,
  #resbox_responsive .input-fields {
    display: inline-block;
  }
}
.glyphicon-triangle-bottom:before {
  content: "\e252";
}
.glyphicon-triangle-top:before {
  content: "\e253";
}
.s2-search-wrap .glyphicon {
  margin-left: 20px;
}
.s2-search-wrap .form-control {
  height: 28px !important;
  padding: 3px 12px !important;
}
.s2-search-wrap input[type=date] {
  padding: 4px 12px 4px 10px !important;
  line-height: inherit !important;
}
.s2-search-wrap .calendar-wrap-fix {
  padding-right: 0;
  padding-top: 3px;
}
@media (min-width: 768px) {
  .s2-search-wrap .datepicker-wrap-fix {
    padding-left: 10px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .s2-search-wrap form {
    display: block !important;
  }
}
/*
*
*	Resbox styling for vehicles supplier pages
*	Same style is on vehicle category page
*
*/
/* Extra small devices (phones, less than 768px) */
.supplier-resbox {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #F4F4F4;
  border: 1px solid #218a21;
  padding-top: 10px;
  margin-bottom: 20px;
}
.supplier-resbox label {
  color: #218a21;
  font-size: 12px;
  padding-right: 0;
}
.supplier-resbox .resbox-wrap .form-control {
  height: 28px !important;
  padding: 3px 12px !important;
}
.supplier-resbox .form-group {
  margin-bottom: 10px;
}
.supplier-resbox .btn-base {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 7px 22px;
}
.supplier-resbox .calendar-icon {
  margin-top: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.supplier-resbox .datepicker-wrap input {
  margin-top: 15px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .supplier-resbox {
    padding-left: 0;
    padding-right: 0;
  }
  .supplier-resbox .btn-base {
    margin-top: 35px !important;
  }
  .supplier-resbox .datepicker-wrap input {
    margin-top: 0 !important;
  }
  .supplier-resbox .restrict-submit {
    margin-top: 35px;
  }
  .supplier-resbox .calendar-icon {
    margin-top: 3px !important;
  }
  .supplier-resbox .cal-col-fix {
    padding-right: 5px;
    padding-left: 10px;
  }
  .supplier-resbox .date-col-fix {
    padding-left: 5px;
    padding-right: 5px;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Funnel files */
/*
*
*   Specific styling for screen 2 of the funnel
*
*
*/
/* Extra small devices (phones, less than 768px) */
.screen2 .vehicle-image-wrap img {
  margin-top: 20px;
}
.screen2 #dhtmltooltip {
  position: absolute;
  width: 150px;
  border: 1px solid #0A50A1;
  padding: 3px;
  background-color: lightyellow;
  visibility: hidden;
  z-index: 100;
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135);
}
.screen2 .l_points {
  margin: 0;
}
.screen2 .expand-details {
  cursor: pointer;
}
.screen2 .s2-search-wrap {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: solid #218a21 1px;
  margin-bottom: 15px;
}
.screen2 .s2-search-wrap .calendar-icon {
  cursor: pointer;
  margin: 0 auto;
  margin-top: 2px;
}
.screen2 .s2-search-wrap h3 {
  background-color: #218a21;
  color: white;
  text-align: center;
  font-weight: bold;
  margin: 0;
  padding: 10px 0;
}
.screen2 .s2-search-wrap .expand-search {
  cursor: pointer;
}
.screen2 .s2-search-wrap form {
  padding: 15px;
  display: none;
}
.screen2 .s2-search-wrap input[type="submit"] {
  background: #f0c519;
  background: -moz-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0c519), color-stop(100%, #eaaa11));
  background: -webkit-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -o-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -ms-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: linear-gradient(to bottom, #f0c519 0%, #eaaa11 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c519', endColorstr='#eaaa11', GradientType=0);
  font-size: 14px;
  color: block;
  font-weight: bold;
  border: solid #b88b12 1px;
  border-radius: 3px;
  text-shadow: 1px 1px 1px #f8e494;
  padding: 5px 12px;
}
.screen2 .s2-search-wrap label {
  font-size: 13px;
  margin-bottom: 2px;
  color: #218a21;
}
.screen2 .s2-search-wrap h4 {
  color: #000;
  font-size: 13px;
  font-weight: 700;
}
.screen2 .s2-search-wrap .form-control {
  height: 30px;
  padding: 4px 12px;
}
.screen2 .s2-search-wrap .form-group {
  margin-bottom: 10px;
}
.screen2 .s2-search-wrap .caltext {
  display: inline-block;
  width: 81%;
  margin-top: 10px;
}
.screen2 .vehicle-row {
  border: solid #C4C4C4 1px;
  margin-bottom: 15px;
  padding: 15px 0;
  position: relative;
}
.screen2 .vehicle-row h2 {
  font-weight: normal;
  color: #14456b;
  font-size: 21px;
  margin: 0px 0 10px;
}
.screen2 .vehicle-row h6 {
  font-weight: bold;
  color: #ff7200;
  margin: 0;
}
.screen2 .vehicle-row h6 img {
  margin-top: -1px;
  margin-right: 4px;
  display: inline-block;
}
.screen2 .vehicle-row h6 a {
  text-decoration: none;
  color: inherit;
  font-weight: inherit;
}
.screen2 .vehicle-row .vehicle-points {
  margin: 10px 0 15px;
}
.screen2 .vehicle-row .vehicle-points li {
  width: 50%;
  float: left;
  font-size: 13px;
  color: #626262;
}
.screen2 .vehicle-row .special-wrap {
  position: absolute;
  width: 100%;
  height: 18px;
  z-index: 10;
  top: -1px;
  left: 1px;
}
.screen2 .vehicle-row input[type="submit"] {
  background: #f0c519;
  background: -moz-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0c519), color-stop(100%, #eaaa11));
  background: -webkit-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -o-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -ms-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: linear-gradient(to bottom, #f0c519 0%, #eaaa11 100%);
  font-size: 14px;
  font-weight: bold;
  border: solid #b88b12 1px;
  border-radius: 3px;
  text-shadow: 1px 1px 1px #f8e494;
  padding: 5px 12px;
}
.screen2 .vehicle-row .tight-padding .col-xs-4 {
  padding-left: 8px;
  padding-right: 8px;
}
.screen2 .vehicle-row .tight-padding .col-xs-4:first-child {
  padding-left: 15px !important;
}
.screen2 .vehicle-row .xs-vehicle-points {
  padding-top: 10px;
}
.screen2 .vehicle-row .xs-vehicle-points li {
  font-size: 12px;
}
.screen2 .vehicle-row .xs-vehicle-points a {
  font-size: 12px;
  margin-left: 20px;
}
.screen2 .vehicle-price {
  color: black !important;
  font-size: 24px;
  margin-bottom: 10px !important;
}
.screen2 .vehicle-price span {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
.screen2 .vehicle-count {
  font-weight: bold;
  margin: 10px 0px 10px;
  font-size: 15px;
  color: #3D3D3D !important;
  padding: 0;
}
.screen2 .special-wrap img {
  float: left;
  margin-left: -2px;
}
.screen2 .checkbox label {
  color: black;
}
@media (min-width: 992px) {
  .s2-search-wrap form {
    display: block !important;
  }
}
.screen3 .page-content-border {
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}
.screen3 .page-padding-fix {
  padding-left: 0 !important;
}
.screen2 span.per_day {
  display:inline-block !important
}
.screen2 span.special_cost {
  color: red;font-size: 24px;display:inline-block;margin-bottom: 0;
}
.screen2 span.extras {
  margin-bottom: 10px !important;
}
/*
*
*	Screen 3 specific styles
*
*
*/
/* Extra small devices (phones, less than 768px) */
.package-inclusions-wrap table {
  margin-bottom: 0;
}
.screen3 .panel {
  border: solid 1px #32a645;
}
.screen3 .panel-heading {
  background-color: #32a645;
  padding: 7px 15px;
}
.screen3 .panel-title {
  color: white;
}
.screen3 .checkbox {
  margin-top: 15px;
}
.screen3 .checkbox label {
  font-weight: bold;
  font-size: 14px;
  color: #FF5A00;
}
.screen3 .checkbox input[type="checkbox"] {
  margin-right: 10px;
  float: right;
}
.screen3 .discovery_guarantee p {
  margin-top: 10px;
  color: #194892;
  font-size: 13px;
}
.screen3 .sales_details_item {
  border: 0;
  padding-left: 15px;
}
.screen3 form label {
  font-size: 13px;
}
.screen3 form .form-group {
  margin-bottom: 3px;
}
.screen3 form .form-group span {
  display: block;
  margin: 2px 0 0;
}
.screen3 form .form-control {
  height: 32px;
  padding: 5px 12px;
}
.screen3 form textarea.form-control {
  height: auto;
}
.screen3 tr {
  font-size: 13px;
}
.screen3 .text-center img {
    margin: 0;
}
.strike {
  text-decoration:line-through
}
.discounted {
  color:red
}
.conditions-notes {color: grey;font-size: 12px;font-weight: normal;}
.vehicle-info-wrap .panel hr {
  margin: 0;
  padding: 0;
  border-top: 1px solid #32a645;
}
.vehicle-info-wrap .panel .travel-dates {
  font-size: 12px;
  margin-bottom: 10px;
  color: #32a645;
}
.vehicle-info-wrap .panel .travel-dates strong {
  margin-right: 5px;
  color: black;
}
.vehicle-info-wrap .panel .vehicle-image-wrap img {
  max-width: 210px;
}
.vehicle-info-wrap .panel .full-vehicle {
  font-size: 12px;
}
@media (min-width: 768px) {
  .screen3 form .tight-padding {
    padding-left: 0;
    padding-bottom: 5px;
  }
  .tight-right {
    padding-right: 5px;
  }
  .tight-left {
    padding-left: 5px;
  }
}
/*
*
*	Screen 4 specific styles
*
*
*/
/* Extra small devices (phones, less than 768px) */
.screen4 .panel {
  border: solid 1px #32a645;
}
.screen4 .panel h4 {
  color: black;
  font-size: 15px;
  margin: 5px 0;
  font-weight: bold;
}
.screen4 .quote-summary {
  border: 0;
}
.screen4 .panel-heading {
  background-color: #32a645;
  color: white;
  font-size: 14px;
}
.screen4 .panel-heading a {
  color: white;
  font-size: 14px;
}
.screen4 .panel-heading h3 {
  padding: 0;
  margin: 0;
}
.screen4 .panel-heading .quote-summary-name {
  font-size: 14px;
  font-weight: bold;
}
.screen4 .quote-summary .vehicle-summary-wrap span {
  margin-bottom: 5px;
  display: block;
  font-size: 14px;
}
.screen4 .urgentcall {
  border-radius: 4px;
  border: solid #32a645 1px;
  padding: 15px 20px;
  margin: 10px 0;
}
.screen4 .urgentcall a {
  color: black;
  font-weight: bold;
  text-decoration: none;
}
.screen4 .page-content {
  padding-top: 20px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .xs-center {
    text-align: left !important;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Extra small devices (phones, less than 768px) */
.view-details .container {
  max-width: 1000px;
  background-color: white;
}
.view-details .row {
  border: 0;
}
.view-details .panel {
  border: solid 1px #218a21;
}
.view-details .panel-heading {
  background-color: #218a21 !important;
  padding: 7px 15px !important;
}
.view-details .panel-heading h3 {
  color: white;
  font-weight: bold;
}
.view-details .get-new-quote {
  border: 0;
  background: none;
  color: #F47623;
  text-decoration: underline;
  font-size: 16px;
  cursor: pointer;
  font-weight: bold;
  margin-top: 15px;
  text-align: center;
}
.view-details .book-panel strong {
  color: red;
}
.view-details .book-panel {
  font-size: 15px;
  border: solid gray 1px;
}
.view-details .book-panel span {
  font-size: 12px;
  display: block;
  margin-top: 5px;
}
.view-details input[type='image'] {
  border: 0;
  height: inherit;
}
.view-details #printquote_footer {
  background-color: #218a21;
  padding: 5px;
  text-align: center;
  font-weight: normal;
  font-style: italic;
  font-size: 14px;
  color: #FFF;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .view-details .container {
    border: solid gray 1px;
    background-image: url('/images/quote/print_quotesheet_header.png');
    background-position: top center;
    background-repeat: no-repeat;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Additional page skeleton types */
/*
*
* Vehicle category page
*
*/
/* Extra small devices (phones, less than 768px) */
.vehicle-panel-row {
  margin-bottom: 30px;
}
.vehicle-panel-row h2 {
  color: #218a21;
  margin-top: 0;
  font-size: 19px;
}
.vehicle-panel-row .vehicle_type,
.vehicle-panel-row .vehicle_type2 {
  font-size: 12px;
}
.vehicle-panel-row hr {
  margin: 0;
  margin-top: 20px;
  padding: 0;
  border-top: solid 1px #218a21;
}
.vehicle-panel-row ul.l_points {
  margin: 5px 0;
}
.vehicle-panel-row .view-full-details {
  font-size: 13px;
}
.vehicle-panel-row .vehicle-passengers {
  margin-top: -2px;
  margin-left: 15px;
  width: 25px;
}
.vehicle-panel-row .vehicle-supplier-logo {
  max-width: 120px;
}
.vehicle-panel-row .get_quote {
  margin-top: 15px;
}
.vehicle-panel-row .vehicle-passengers-xs {
  margin: 0 auto;
  margin-top: 10%;
}
.vehicle-panel-row .see-extra-info {
  margin-top: 10px;
  display: block;
  cursor: pointer;
  font-size: 13px;
}
.category-page .resbox-wrap {
  margin-top: 10px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .get_quote {
    margin-top: 50px !important;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/*
*
* Supplier page
*
*/
/* Extra small devices (phones, less than 768px) */
.supplier-page hr {
  margin: 15px 0 10px;
  padding: 0;
  border-top: solid #3A89C8 1px;
}
.supplier-page .supplier-description {
  margin-bottom: 50px;
}
.supplier-page .classification {
  margin: 0 auto;
}
.supplier-page .supplier-info-box,
.vehicle-quote .supplier-info-box {
  border: solid #CECECE 1px;
  border-radius: 4px;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 10px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .supplier-page .supplier-right,
  .vehicle-quote .supplier-right {
    padding-left: 7px;
  }
  .supplier-page .supplier-left,
  .vehicle-quote .supplier-left {
    padding-right: 7px;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/*
*
* Upgrade Booking
*
*/
/* Extra small devices (phones, less than 768px) */
.upgrade-booking h1 {
  margin: 15px 0;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.3em;
}
.upgrade-booking h1 span {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2em;
  margin-top: 10px;
  display: block;
  color: #FFA500;
}
.upgrade-booking h2 {
  color: #F47623;
  font-size: 18px;
  font-weight: Bold;
  font-family: arial, helvetica, sans-serif;
  margin-top: 4px;
}
.upgrade-booking .upgrade-panel {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: solid #D8D8D8 1px;
  background-color: #F4F4F4;
  padding: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.upgrade-booking .stressfreegirl {
  margin-bottom: -10px !important;
}
.upgrade-booking .plus_bullet,
.upgrade-booking .sales_bullet2 {
  list-style-image: none;
  list-style: none;
  padding-left: 0;
  padding-left: 50px;
}
.upgrade-booking .plus_bullet {
  list-style-image: url('/images/layout/plus.png');
}
.upgrade-booking .sales_bullet2 {
  list-style-image: url('/images/layout/blue_sq_bullet.gif');
}
#ugb_payment {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 25px;
  padding: 25px 40px 10px;
  border: solid #D8D8D8 1px;
  background-color: #F4F4F4;
  box-shadow: 0px 5px 25px #535353;
  margin-bottom: 80px;
}
#ugb_payment label {
  font-size: 14px;
  color: #1e6310;
}
#ugb_payment h2 {
  color: #1e6310;
  border-bottom: solid 1px #1e6310;
  margin-bottom: 15px;
  padding-bottom: 5px;
  font-size: 17px;
}
#ugb_payment h2 span {
  font-size: 17px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .upgrade-booking .plus_bullet {
    font-size: 13px;
    line-height: 1.5;
  }
  .upgrade-booking .sales_bullet2 {
    font-size: 13px;
    line-height: 1.5;
  }
  h1 span {
    margin-top: 0px;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
img {
  max-width: 100%;
}
h4 {
  font-weight: bold;
}
.container {
  background-color: white;
  max-width: 1000px;
}
.page-content {
  padding-top: 15px;
}
.image-left,
.image-right {
  margin-top: 10px;
  margin-bottom: 10px;
  float: none;
  display: block;
  width: 100%;
  text-align: center;
}
.image-left img,
.image-right img {
  display: block;
  margin: 0 auto;
}
.xs-no-float {
  float: none !important;
}
.xs-center {
  text-align: center;
}
.btn-yellow {
  background: #f0c519;
  background: -moz-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0c519), color-stop(100%, #eaaa11));
  background: -webkit-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -o-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -ms-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: linear-gradient(to bottom, #f0c519 0%, #eaaa11 100%);
  border: solid #B88B12 1px;
  text-shadow: 1px 1px 1px #F8E494;
}
.btn-green {
  background: #4cba49;
  background: -moz-linear-gradient(top, #4cba49 0%, #359c33 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4cba49), color-stop(100%, #359c33));
  background: -webkit-linear-gradient(top, #4cba49 0%, #359c33 100%);
  background: -o-linear-gradient(top, #4cba49 0%, #359c33 100%);
  background: -ms-linear-gradient(top, #4cba49 0%, #359c33 100%);
  background: linear-gradient(to bottom, #4cba49 0%, #359c33 100%);
  border: solid #329330 1px;
  color: #FFF;
  text-shadow: 1px 1px 1px #39825D;
}
.btn-base {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 12px;
}
.panel-green {
  border-color: #218a21;
}
.panel-green > .panel-heading {
  background-color: #218a21;
}
.retrieve-quote .page-content-border {
  padding: 15px 15px 50px;
}
.retrieve-quote .activity-table {
  font-size: 14px;
}
.retrieve-quote .activity-table td {
  vertical-align: middle !important;
}
.retrieve-quote .activity-mobile .item-row {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: solid #EAEAEA 1px;
}
.retrieve-quote .view-quote-button {
  background: #f0c519;
  background: -moz-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0c519), color-stop(100%, #eaaa11));
  background: -webkit-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -o-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: -ms-linear-gradient(top, #f0c519 0%, #eaaa11 100%);
  background: linear-gradient(to bottom, #f0c519 0%, #eaaa11 100%);
  font-size: 14px;
  font-weight: bold;
  border: solid #b88b12 1px;
  border-radius: 3px;
  text-shadow: 1px 1px 1px #f8e494;
  padding: 5px 12px;
  text-decoration: none;
}
.vehicle-page .vehicle-review {
  border-bottom: solid #DADADA 1px;
  padding-bottom: 30px;
  margin: 20px 0;
}
.vehicle-page .vehicle-review .quote {
  color: #6B6B6B;
  font-size: 14px;
}
.vehicle-page .vehicle-review .date {
  margin-bottom: 8px;
  font-size: 12px;
  color: #8A8A8A;
}
.vehicle-page .vehicle-review strong {
  color: #404040;
  font-size: 14px;
}
.vehicle-page .vehicle-review .star-yellow {
  color: #FFCC3E;
}
.vehicle-page .vehicle-review .star-gray {
  color: #E2E2E2;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .vehicle-page .vehicle-reviews-wrap {
    width: 75%;
    margin: 0 auto;
  }
  .resbox-requote {
    background-image: url("/images/layout/resbox_requote.png") !important;
  }
  .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .float-right {
    float: right !important;
  }
  .float-left {
    float: left !important;
  }
  .page-content-border {
    border: solid #3F9B04 1px;
    border-radius: 10px;
    padding: 10px 40px;
  }
  .image-right,
  .image-left {
    display: inline-block;
    width: auto;
    margin: 10px;
  }
  .image-left {
    float: left;
  }
  .image-right {
    float: right;
  }
}
/* Medium devices (desktops, 992px and up) */
/* @media (min-width: 992px) {} */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .page-padding-fix {
    padding-left: 0;
  }
}

body {
   background: url(/images/bg.jpg) no-repeat center center fixed; 
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   } 
   .sales_points {background-position: center center; height: 33px;}
   .salesp_links {margin-left: 20px; line-height: 33px;}
   .navbar_margin{
   margin-left: 450px !important;
   }
   .page-content-border {
   border: solid #3F9B04 0px !important; */
   } 
   .tm_search2 {
   margin-left: 3px;
   padding: 0px;
   margin: 0px;
   background: url(/images/layout/search_bg.png) no-repeat;
   margin: 0;
   margin-top: 6px;
   padding: 0;
   width: 175px;
   height: 25px;
   margin-left: 56px;
   position: absolute;
   }
   .logo_container2 {
   top: 0;
   left: 0;
   margin-bottom: 3px;
   position: initial;
   background-color:rgba(33, 138, 33, 0.5) !important;
   }
   .header-phone {
   text-align: right;
   margin-top: 20px;
   right: 0;
   top: 0;
   display: block;
   padding: 10px;
   }
   .logo_reposition {
   position: relative;
   right: 80px;
   top:60px;
   }
   .bigger_font{
   font-size: 20px !important;
   text-decoration: none;
   color:#FFF !important;
   font-weight: bold;
   }
   .bigger_font2{
   font-size: 16px !important;
   text-decoration: none;
   color:#FFF !important;
   font-weight: bold;
   text-decoration: underline;
   }
   .bigger_font li a {
   text-decoration: none;
   }
   .bigger_font  a:hover, a:focus {
   color: #218a21;
   text-decoration: none;
   }
   .bigger_font2 li a {
   text-decoration: underline;
   }
   .bigger_font2  a:hover, a:focus {
   color: #218a21;
   text-decoration: underline;
   }
   .exp-footer-links li a {
   text-transform: uppercase;
   font-size: 12px;
   color: white;
   font-weight: bold;
   text-decoration: none;
   padding: 3px 5px;
   }
   .adjust {
   position: relative;
   bottom: -22px;
   }
   .exp-resbox .panel .panel-heading {
   background-color: rgb(246, 97, 42);
   color: white;
   text-transform: uppercase;
   border-radius: 10px 10px 0 0;
   }
   #sidebar .sidebar1 ul li {
   line-height: 40px;
   border-bottom: 1px solid rgb(212, 212, 212);
   padding: 0px 10px;
   }
   #sidebar .box {
   border-right-style: initial;
   border-bottom-style: initial;
   border-left-style: initial;
   border-right-color: initial;
   border-bottom-color: initial;
   border-left-color: initial;
   border-image-source: initial;
   border-image-slice: initial;
   border-image-width: initial;
   border-image-outset: initial;
   border-image-repeat: initial;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   background-color: #FFF;
   border-color: grey;
   margin-bottom: 10px;
   border-width: 6px 0px 0px;
   border-top: 6px solid rgb(33, 138, 33);
   border-radius: 0px;
   padding: 10px 8px;
   border-style: solid;
   border-color: #ddd;
   border-width: 1px;
   box-shadow: 10px 10px 5px #e0e0e0;
   }
   .theme {
   color: #218a21 !important;
   }
   .smaller {
   font-size: 17px;
   }
   .paddingbottom {
   padding-top: 20px;
   }
   .border_heading {
   border-radius: 10px 10px 0px 0px;
   }
   .border_panel {
   border-radius: 10px;
   }
   .navbar_theme{
   background: -webkit-linear-gradient(top, #0bb50b, #006900) !important;
   height: 41px;
   }
   .collapse_theme{
   background: -webkit-linear-gradient(top, #0bb50b, #006900) !important;
   z-index:9999;
   }
   .logo-small {
   width: 170px !important;
   position: relative;
   top: 7px;
   }
   .logo-container-small {
      margin-left:auto;
      margin-right:auto;
      text-align:center;
      width:170px;
      padding-bottom:10px;
   }
   .panel {
   /*border: 0px solid transparent !important;*/
   }
   .resbox_header {
   font-size: 23px !important;
   }
   .remove_padding{
   padding-right: 0px !important;
   }
   .navbar-default {
   background-color: #26b729;
   border-color: #26b729;
   border-radius: 0;
   }
   .testimonials-wrap {
   margin-top: 20px;
   margin-bottom: 20px;
   background: -webkit-linear-gradient(top, #0bb50b, #006900) !important;
   border-radius: 16px;
   }
   .testimonials-wrap blockquote {
   background-color: #FFF;
   border-radius: 8px;
   font-size: 13px;
   height: 250px;
   background-image: url("/images/quoteleft.png"),url("/images/quoteright.png");
   background-repeat: no-repeat;
   padding: 40px 20px;
   position: relative;
   margin-bottom: 10px;
   }
   .testimonials-wrap blockquote .quote-name {
   position: absolute;
   right: 65px;
   bottom: 10px;
   color: black;
   font-weight: bold;
   font-size: 14px;
   }
   @media (min-width: 1200px){
   blockquote {
   background-position: 5px 5px,195px 215px;
   }
   }
   @media (min-width: 992px){
   blockquote {
   background-position: 5px 5px,215px 215px;
   }
   }
   @media (min-width: 768px){
   blockquote {
   background-position: 5px 5px,195px 215px;
   }
   blockquote {
   padding: 10px 20px;
   margin: 0 0 20px;
   font-size: 17.5px;
   border-left: 5px solid #eee;
   }
   }
   .adjust-call {
   position: relative;
   left: -33px;
   }
   .navbar-default .navbar-brand,
   .navbar-default .navbar-brand:hover,
   .navbar-default .navbar-brand:focus {
   color: #FFF;
   }
   .navbar-default .navbar-nav > li > a {
   color: #FFF;
   }
   .navbar-default .navbar-nav > li > a:hover,
   .navbar-default .navbar-nav > li > a:focus {
   background-color: #26b729;
   }
   .navbar-default .navbar-nav > .active > a,
   .navbar-default .navbar-nav > .active > a:hover,
   .navbar-default .navbar-nav > .active > a:focus {
   color: #FFF;
   background-color: #26b729;
   }
   .navbar-default .navbar-text {
   color: #FFF;
   }
   .navbar-default .navbar-toggle {
   border-color: #26b729;
   }
   .navbar-default .navbar-toggle:hover,
   .navbar-default .navbar-toggle:focus {
   background-color: #26b729;
   }
   .navbar-default .navbar-toggle .icon-bar {
   background-color: #FFF;
   }
   .white {
   color:#FFF !important;
   }
   .dropdown-menu {
   background-color: #006900 !important;
   }
   .navbar-nav > li {
   border-right: solid black 0px !important;
   }
   .navbar {
   z-index: 180;
   }
   .navbar-collapse {
   background-color: #125713;
   }
   .border_panel {
       border-radius: 10px;
   }